@charset "UTF-8";

/*@font-face{
  font-family: 'hannari';
  src: url('../fonts/hannari.woff') format('woff');
}*/

.debug{
  visibility: hidden;
  height: 0;
  opacity: 0;
}


html,
body,
#wrapper{
  height: 100%;
}
#wrapper.drawer{
  height: auto;
}

body{
  /*background: url("../img/bg-header-v2.jpg") 0 0 repeat;*/
  line-height: 2;
  font-size: 1.6rem;
  font-family: hannari, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", sans-serif;
  color: #333;
  letter-spacing: 0.05rem;
  -webkit-text-size-adjust: 100%;
}



a{
  color: inherit;
  text-decoration: none;
}
a:visited{
  color: inherit;
  text-decoration: none;
}
a.hover,
a:hover,
a:active{
  color: inherit;
  text-decoration: underline;
}

a.banners img,
.banners a,
.slick-arrow{
  transition: opacity .4s;
}
a.banners img.hover,
a.banners img:hover,
.banners a.hover,
.banners a:hover,
.slick-arrow.hover,
.slick-arrow:hover{
  opacity: .7;
}


.list-horizontal{
  padding: 0;
  list-style: none;
}
.list-horizontal li{
  display: inline-block;
}


.ff-go{
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.ff-en{
  font-family: 'Shadows Into Light', cursive;
}


.flex-horizontal{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.no-flexbox .flex-horizontal{
  display: table;
}
.no-flexbox .flex-horizontal > *{
  display: table-cell;
}
.flex-center{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.no-flexbox .flex-center{
  text-align: center;
}

.hover-overlay{
  position: relative;
  display: block;
}
.hover-overlay .image{}
.hover-overlay .text{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0;
  background: rgba(83,71,65,.8);
  width: 100%;
  height: 100px;
  color: #fff;
  transition: opacity .4s;
}
.hover-overlay.hover .text,
.hover-overlay:hover .text{
  opacity: 1;
}



/* Common
=================================== */
.common-page{
  position: relative;
}
.common-page > .container{
  padding-right: 0;
  padding-left: 0;
  width: 706px;
}

@media (max-width: 767px){
  .common-page > .container{
    padding-right: 20px;
    padding-left: 20px;
    width: 100%;
  }
}


.common-container{
  padding: 0;
  width: 706px;
}
.common-container-wide{
  padding: 0;
  width: 100%;
}

@media (max-width: 767px){
  .common-container{
    padding-right: 20px;
    padding-left: 20px;
    width: 100%;
  }
}


/* MV */
.common-mv-wide,
.common-mv-wide .slick-slide{
  position: relative;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: calc((100vw - 200px - 20px) / 10 * 4);
  height: -webkit-calc((100vw - 200px - 20px) / 10 * 4);
}
@media (max-width: 767px){
  .common-mv-wide,
  .common-mv-wide .slick-slide{
    height: 100vw;
  }
}
@media (max-width: 1439px){
  .common-mv-wide,
  .common-mv-wide .slick-slide{
    height: calc(100vw / 10 * 5);
    height: -webkit-calc(100vw / 10 * 5);
  }
}


/* Slide */
.common-slide-wide{}
.common-slide-wide .slick-arrow{
  position: absolute;
  top: 0;
  z-index: 1;
  background-repeat: no-repeat;
  -webkit-background-size: 44px 68px;
  background-size: 44px 68px;
  width: 64px;
  height: 100%;
  font-size: 0;
}
.common-slide-wide .slick-arrow.hover,
.common-slide-wide .slick-arrow:hover{
  cursor: pointer;
  opacity: .5;
}
.common-slide-wide .slick-next{
  right: 0;
  background-image: url("../img/icon-arrow-next.png");
  background-position: 0 center;
}
.svg .common-slide-wide .slick-next{
  background-image: url("../img/icon-arrow-next.svg");
}
.common-slide-wide .slick-prev{
  left: 0;
  background-position: 20px center;
  background-image: url("../img/icon-arrow-prev.png");
}
.svg .common-slide-wide .slick-prev{
  background-image: url("../img/icon-arrow-prev.svg");
}

.common-slide-wide .slick-dots{
  position: relative;
  top: -46px;
  z-index: 1;
  margin: 0;
  padding: 0;
  font-size: 0;
  text-align: center;
}
.common-slide-wide .slick-dots li{
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  background: #fff;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  opacity: .4;
}
.common-slide-wide .slick-dots li.slick-active{
  opacity: 1;
}

@media (max-width: 767px){
  .home-mv{}
  .common-slide-wide .slide-text{
    display: none;
  }
  .common-slide-wide .slick-arrow{
    background-color: rgba(255,255,255,.3);
    background-position: center center;
    -webkit-background-size: 22px 34px;
    background-size: 22px 34px;
    width: 48px;
  }
  .common-slide-wide .slick-next{
    background-image: url("../img/icon-arrow-next-02.svg") !important;
  }
  .common-slide-wide .slick-prev{
    background-image: url("../img/icon-arrow-prev-02.svg") !important;
  }
  .common-slide-wide .slick-dots li{
    width: 10px;
    height: 10px;
  }
}


/* Page Title */
.common-page-title{
  margin-top: 0.89em;
  /*margin-bottom: 1.78em;*/
  margin-bottom: 0;
  font-weight: normal;
  line-height: 1.7778em;
  font-size: 2.2500em;
}


/* Section Header */
.common-section-header{
  margin-top: 100px;
  margin-bottom: 40px;
  line-height: 1.3;
  text-align: center;
}
.common-section-header .en{
  margin-bottom: 8px;
  letter-spacing: .5em;
  color: #666;
  font-size: 12px;
  font-size: 1.2rem;
}
.common-section-header .title{
  margin: 0;
  font-size: 32px;
  font-size: 3.2rem;
  letter-spacing: .2em;
  font-weight: normal;
}

@media (max-width: 767px){
  .common-section-header{
    margin-top: 40px;
    margin-bottom: 20px;
  }
  .common-section-header .en{
    margin-bottom: 4px;
    font-size: 10px;
    font-size: 1rem;
  }
  .common-section-header .title{
    font-size: 24px;
    font-size: 2.4rem;
  }
}


/* Edited Area */
.common-edited-area{
  clear: both;
  margin-top: 48px;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 32px;
  line-height: 3.2rem;
}
/*.common-edited-area h3{
  font-size: 125%;
  font-weight: bold;
}*/
.common-edited-area .lead{
  background: #f5e6d1;
  border-radius: 10px;
  padding: 1.25em;
  line-height: 1.8;
  /*color: #0e114f;*/
}
.common-edited-area img{
  max-width: 100%;
  height: auto;
}
.common-edited-area .alignleft,
.common-edited-area img.alignleft{
  display: inline;
  float: left;
  margin-right: 20px;
  margin-top: 4px;
}
.common-edited-area .alignright,
.common-edited-area img.alignright{
  display: inline;
  float: right;
  margin-left: 20px;
  margin-top: 4px;
}
.common-edited-area .aligncenter,
.common-edited-area img.aligncenter{
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.common-edited-area img.alignnone,
.common-edited-area img.alignleft,
.common-edited-area img.alignright,
.common-edited-area img.aligncenter{
  margin-top: 2em;
  margin-bottom: 2em;
  max-width: 100%;
  height: auto;
}
.common-edited-area .wp-caption{
  margin-bottom: 20px;
  border: 1px solid #e5e5e5;
  padding: 5px;
  text-align: center;
  max-width: 100%;
  border-radius: 6px;
}
.common-edited-area .wp-caption-text{
  margin: 8px 5px 5px 5px;
  line-height: 1.5;
  color: #999;
  font-size: 1.2rem;
}
.common-edited-area h1{
  display: none;
}
.common-edited-area h2,
.common-edited-area h3,
.common-edited-area h4,
.common-edited-area h5{
  clear: both;
}
.common-edited-area h2{
  display: inline-block;
  border-bottom: 0.11em solid #000;
  margin-top: 2.12em;
  /*margin-bottom: 1.0667em;*/
  margin-bottom: 1.55em;
  padding-bottom: 0.48em;
  line-height: 1.0667em;
  font-weight: normal;
  font-size: 30px;
  font-size: 3rem;
}
.common-edited-area h2:first-child{
  margin-top: 0;
}
.common-edited-area h3{
  margin-top: 0;
  margin-bottom: 1.3333em;
  border: 1px dashed #000;
  padding: 0.67em 1em;
  line-height: 1.3333em;
  font-weight: normal;
  font-size: 24px;
  font-size: 2.4rem;
}
.common-edited-area h4{
  margin-top: 0;
  margin-bottom: 1.4545em;
  line-height: 1.4545em;
  font-size: 22px;
  font-size: 2.2rem;
}
.common-edited-area h5{
  margin-top: 0;
  margin-bottom: 1.6000em;
  line-height: 1.6000em;
  font-size: 20px;
  font-size: 2rem;
}
.common-edited-area p,
.common-edited-area ul,
.common-edited-area ol,
.common-edited-area table{
  font-size: 1em;
  margin: 0 0 2em 0;
}
.common-edited-area p,
.common-edited-area ul,
.common-edited-area ol{
  line-height: 2.0000em;
}
.common-edited-area a{
  text-decoration: underline;
}
.common-edited-area a:hover{
  text-decoration: none;
}
.common-edited-area a.btn{
  text-decoration: none;
}

@media (max-width: 767px){
  .common-page-title,
  .common-edited-area h2,
  .common-edited-area h3,
  .common-edited-area h4,
  .common-edited-area h5{
    line-height: 1.3;
  }
  .common-page-title{
    font-size: 28px;
    font-size: 2.8rem;
  }
  .common-edited-area h2{
    font-size: 25px;
    font-size: 2.5rem;
  }
  .common-edited-area h3{
    font-size: 22px;
    font-size: 2.2rem;
  }
  .common-edited-area h4{
    font-size: 20px;
    font-size: 2.,rem;
  }
  .common-edited-area h5{
    font-size: 18px;
    font-size: 1.8rem;
  }
  .common-edited-area{
    margin-top: 20px;
  }
}


/* Item Lineup */
.common-item-lineup{
  justify-content: flex-start;
  margin: 0;
  padding: 0;
  list-style: none;
}
.common-item-lineup li{
  margin-bottom: 1.5vw;
  margin-left: 1.5vw;
  width: calc((100vw - 200px - 20px - (1.5vw * 7)) / 6);
  width: -webkit-calc((100vw - 200px - 20px - (1.5vw * 7)) / 6);
  height: calc((100vw - 200px - 20px - (1.5vw * 7)) / 6);
  height: -webkit-calc((100vw - 200px - 20px - (1.5vw * 7)) / 6);
}
.common-item-lineup li a,
.common-item-lineup li .image,
.common-item-lineup li .text{
  width: 100%;
  height: 100%;
}
.common-item-lineup li .image img{
  width: 100%;
  height: 100%;
}
.common-item-lineup li .text{
  display: flex;
  align-items: flex-end;
  padding: 15px;
}
.common-item-lineup li .text .info{
  margin: 0;
  width: 100%;
}
.common-item-lineup li .text .info .name,
.common-item-lineup li .text .info .price{
  display: block;
  margin: 0;
  width: 100%;
  line-height: 1.3;
}
.common-item-lineup li .text .info .name{
  margin-bottom: 10px;
}

.no-flexbox .common-item-lineup li{
  float: left;
}

@media (max-width: 1439px){
  .common-item-lineup li{
    margin-bottom: 1.5vw;
    margin-left: 1.5vw;
    width: calc((100vw - 20px - (1.5vw * 5)) / 4);
    width: -webkit-calc((100vw - 20px - (1.5vw * 5)) / 4);
    height: calc((100vw - 20px - (1.5vw * 5)) / 4);
    height: -webkit-calc((100vw - 20px - (1.5vw * 5)) / 4);
  }
}
@media (max-width: 767px){
  .common-item-lineup li{
    margin-bottom: 1vw;
    margin-left: 1vw;
    width: calc((100vw - 3vw) / 2);
    width: -webkit-calc((100vw - 3vw) / 2);
    height: calc((100vw - 3vw) / 2);
    height: -webkit-calc((100vw - 3vw) / 2);
  }
  .common-item-lineup li .text{
    padding: 10px;
  }
  .common-item-lineup li .text .info .name{
    margin-bottom: 5px;
    font-size: 14px;
    font-size: 1.4rem;
  }
  .common-item-lineup li .text .info .price{
    font-size: 12px;
    font-size: 1.2rem;
  }
}


/* Recommend */
.common-recommend{
  border-top: 1px dashed #000;
}
@media (max-width: 767px){
  .common-recommend{
    margin-top: 40px;
  }
  .common-recommend .common-section-header{
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media (min-width: 768px){
  .common-recommend{
    margin-top: 80px;
  }
}


/* Modal */
#common-modal-bg{
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  display: none;
  background-color: rgba(140,98,57,.5);
  width: 100%;
  height: 100%;
}
.common-modal{
  position: fixed;
  z-index: 101;
  display: none;
  width: 706px;
}
.common-modal-close{
  position: absolute;
  top: 40px;
  right: 50px;
  width: 40px;
  height: 40px;
  transition: all .4s;
}
.common-modal-close:hover{
  cursor: pointer;
  opacity: .7;
}
.common-modal-close img{
  width: 100%;
  height: 100%;
}
.common-modal-inner{
  /*border: 1px solid #fff;*/
  background: #fff;
  padding: 40px 80px;
}

@media (max-width: 767px){
  .common-modal{
    width: 96%;
  }
  .common-modal img{
    max-width: 100%;
    height: auto;
  }
  .common-modal-close{
    top: 10px;
    right: 10px;
  }
}
@media (min-width: 768px){
}




/* Navs
=================================== */
.nav-arrow::before{
  content: "";
  position: relative;
  top: -2px;
  display: inline-block;
  margin-right: 5px;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 5px;
  height: 7px;
  vertical-align: middle;
}
.no-svg .nav-arrow::before{
  background-image: url("../img/nav-arrow.png");
}
.svg .nav-arrow::before{
  background-image: url("../img/nav-arrow.svg");
}

.nav-bc{
  margin-top: 20px;
  font-size: 0;
}
.nav-bc:last-child{
  margin-bottom: 80px;
}
.nav-bc + .nav-bc{
  margin-top: 0;
}
.nav-bc li{
  display: inline-block;
  font-size: 13px;
  font-size: 1.3rem;
  color: #666;
}
.nav-bc li::before{
  content: "/";
  margin: 0 5px;
}
.nav-bc li:first-child::before{
  display: none;
}
.nav-bc li a,
.nav-bc li a:hover,
.nav-bc li a:visited,
.nav-bc li a:active{
  color: #666;
}

@media (max-width: 1439px){
  .nav-bc{
    padding-left: 20px;
    font-size: 12px;
    font-size: 1.2rem;
    letter-spacing: normal;
  }
  .nav-bc li{
    font-size: 10px;
    font-size: 1rem;
  }
  .archive .nav-bc{
    margin-top: 60px;
  }
}



.nav-btt{
  padding-right: 40px;
  line-height: 1;
  text-align: right;
}
.nav-btt a::after{
  content: "";
  display: inline-block;
  margin-left: 5px;
  background: url("../img/nav-arrow-up.png") 0 0 no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  width: 14px;
  height: 10px;
}
.svg .nav-btt a::before{
  background-image: url("../img/nav-arrow-up.svg");
}

@media (max-width: 767px){
  .nav-btt{
    padding-right: 20px;
    font-size: 13px;
    font-size: 1.3rem;
  }
}



.menu-horizontal{
  margin-bottom: 40px;
  border-top: 2px solid #d5af87;
  border-bottom: 2px solid #d5af87;
  padding: 15px 0;
  list-style: none;
}
.menu-horizontal li{
  display: inline-block;
  margin-right: 1em;
}
.menu-horizontal li::before{
  content: "";
  position: relative;
  top: -1px;
  display: inline-block;
  margin-right: 5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 7px;
  border-color: transparent transparent transparent #000000;
}

@media (max-width: 767px){
  .menu-horizontal{
    font-size: 12px;
    font-size: 1.2rem;
  }
}
@media (min-width: 768px){
}



/* Buttons
=================================== */
.btn{
  display: inline-block;
  padding: 1em;
  line-height: 1.5;
  text-decoration: none;
  transition: opacity .4s;
  text-align: center;
  letter-spacing: .1em;
}
a.btn.hover,
a.btn:hover{
  opacity: .7;
  text-decoration: none;
}

.btn-default{
  border: 1px solid #999;
  background: #fff;
  color: #666;
}
.btn-default:visited,
.btn-default:active{
  color: #666;
}

.btn-primary{
  background: url("../img/bg-texture.jpg") 0 0 repeat;
  color: #fff;
}
.btn-primary:hover{
  color: #fff;
}
.btn-primary:visited,
.btn-primary:active{
  color: #fff;
}



/* Wrapper
=================================== */
#wrapper{
  display: flex;
}
.no-flexbox #wrapper{
  display: table;
  table-layout: fixed;
  width: 100%;
}

@media (max-width: 1439px){
  #wrapper{
    display: block;
  }
}



/* Content
=================================== */
#content{
  display: flex;
  flex-direction: column;
  /*width: calc(100% - 200px);*/
  /*width: -webkit-calc(100% - 200px);*/

}
.no-flexbox #content{
  display: table-cell;
  vertical-align: top;
}

@media (max-width: 1439px){
  #content{
    width: 100%;
  }
}



/* Header
=================================== */
#header{
  /*background: url("../img/bg-header-v2.jpg");*/
  width: 200px;
}
.no-flexbox #header{
  display: table-cell;
  vertical-align: top;
}
#header .container{
  padding-top: 20px;
  padding-right: 20px;
  padding-left: 20px;
  width: 100%;
}

.header-logo{
  margin: 0 0 10px 0;
  text-align: center;
}
.header-logo img{
  max-width: 100%;
  height: auto;
}

.header-about{
  font-size: 13px;
  font-size: 1.3rem;
}

.header-search{
  position: relative;
  margin-bottom: 40px;
}
.header-search-input{
  border: 1px solid rgba(0,0,0,.5);
  background: rgba(117,84,41,.2);
  padding: 6px 30px 6px 12px;
  line-height: 1;
  width: 100%;
  font-size: 14px;
  font-size: 1.4rem;
}
.header-search-submit{
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -6px;
  border: none;
  background: none;
  padding: 0;
  width: 12px;
  height: 12px;
  transition: opacity .4s;
}
.header-search-submit.hover,
.header-search-submit:hover{
  opacity: .5;
}
.header-search-submit img{
  width: 100%;
  height: 100%;
}

@media (max-width: 1439px){
  #header{
    background: none;
    width: 100%;
  }
  #header .container{
    padding-top: 0;
  }
  .header-about{
    margin: 0 0 5px 0;
  }
  .header-search{
    margin-bottom: 10px;
  }
}
@media (min-width: 1440px){
  #header{
    background: url("../img/bg-header-v2.jpg") 0 0 repeat;
  }
}



/* Navigation */
.nav-main{}
.nav-main-header{
  margin-bottom: 10px;
  line-height: 1.3;
  font-weight: bold;
  font-size: 14px;
  font-size: 1.4rem;
}
.nav-main-menu{
  margin: 0;
}
.nav-main-category{}
.nav-main-default{}
.nav-main-category > ul,
.nav-main-default > ul{
  margin: 0 0 20px 0;
  border-bottom: 2px dashed #754c24;
  padding: 0 0 10px 0;
  list-style: none;
}
.nav-main-category > ul{
  font-size: 14px;
  font-size: 1.4rem;
}
.nav-main-default > ul{
  font-size: 13px;
  font-size: 1.3rem;
}
.nav-main-category > ul a,
.nav-main-default > ul a,
.nav-main-category > ul .dropdown-label,
.nav-main-default > ul .dropdown-label{
  display: block;
  padding-top: 8px;
  padding-bottom: 8px;
}
.nav-main-category > ul .dropdown-label,
.nav-main-default > ul .dropdown-label{
  position: relative;
}
.nav-main-category > ul .dropdown-label::after,
.nav-main-default > ul .dropdown-label::after{
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -2px;
  background: url("../img/nav-arrow-down.png") 0 0 no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  width: 7px;
  height: 5px;
}
.svg .nav-main-category > ul .dropdown-label::after,
.svg .nav-main-default > ul .dropdown-label::after{
  background-image: url("../img/nav-arrow-down.svg");
}
.nav-main-category > ul a img,
.nav-main-default > ul a img,
.nav-main-category > ul .dropdown-label img,
.nav-main-default > ul .dropdown-label img{
  margin-right: 12px;
  vertical-align: middle;
}
.nav-main-category > ul .dropdown-label.hover,
.nav-main-category > ul .dropdown-label:hover,
.nav-main-default > ul .dropdown-label.hover,
.nav-main-default > ul .dropdown-label:hover{
  cursor: pointer;
}
.drawer-dropdown-menu{
  display: none;
  background-color: transparent;
  padding: 0 0 0 36px;
  list-style: none;
}
.nav-main-category > ul ul{
  padding: 0 0 0 10px;
  font-size: 13px;
  font-size: 1.3rem;
}
.nav-main-category > ul ul li,
.nav-main-default > ul li{
  margin-bottom: 10px;
  line-height: 1.5;
}
.nav-main-category > ul ul li a,
.nav-main-default > ul li a{
  display: block;
  background: url(//img11.shop-pro.jp/PA01296/896/etc/nav-dot.png) 0 7px no-repeat;
  padding: 0 0 0 15px;
  text-decoration: none;
}
.nav-main-category a:hover,
.nav-main-default a:hover{
  text-decoration: underline;
}

@media (max-width: 1439px){
  .nav-main{
    padding-bottom: 100px;
  }
  .drawer-hamburger{
    background: url("../img/bg-header-v2.jpg") !important;
    padding: 10px !important;
    width: 28px;
    height: 24px;
  }
  .drawer-open .drawer-hamburger{
    left: 200px !important;
  }
  .drawer-hamburger-icon{
    margin-top: 0;
  }
  .drawer-nav{
    background: url("../img/bg-header-v2.jpg");
    padding: 20px;
    width: 200px;
  }
  .drawer--left .drawer-nav{
    left: -200px;
  }
}
@media (min-width: 1440px){
  .drawer-toggle{
    display: none;
  }
}

.nav-util{
  position: absolute;
  top: 24px;
  right: 40px;
  z-index: 2;
  margin: 0;
  padding: 0;
  list-style: none;
}
.nav-util li{
  display: inline-block;
  margin-left: 1em;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1;
  vertical-align: middle;
}
.nav-util li a{
  transition: opacity .4s;
  text-decoration: none;
}
.nav-util a.hover,
.nav-util a:hover{
  opacity: .7;
  text-decoration: none;
}
.nav-util .login a{
  display: inline-block;
  border: 1px solid #333;
  padding: .7em 2em;
}

@media (max-width: 1439px){
  .nav-util{
    top: 10px;
    right: 10px;
  }
}



/* Main
=================================== */
#main{
  flex: 1;
  background: #fff;
}

@media (max-width: 767px){
  #main{
  }
}



/* Footer
=================================== */
#footer{
  clear: both;
}

.footer-ban{
  margin: 100px 0 40px 0;
  padding: 0;
  text-align: center;
  list-style: none;
}
.footer-ban img{
  max-width: 100%;
  height: auto;
}
.footer-facebook{
  text-align: center;
}
.footer-facebook .fb_iframe_widget,
.footer-facebook .fb_iframe_widget span,
.footer-facebook .fb_iframe_widget iframe{
  max-width: 100%;
}

.footer-info .shopinfo{
  display: table;
}
.footer-logo,
.footer-address{
  display: table-cell;
  vertical-align: middle;
}
.footer-address{
  padding-left: 20px;
}
.footer-address p{
  margin: 0;
}
.footer-address .icon-phone{
  width: 14px;
  height: auto;
  vertical-align: middle;
}
.footer-address .btn-map{
  position: relative;
  display: inline-block;
  margin-left: 10px;
  background: #805f38;
  padding: 5px 12px 5px 8px;
  color: #fff !important;
  font-size: 85%;
  text-decoration: none !important;
}
.footer-address .btn-map::after{
  content: "";
  position: absolute;
  right: 5px;
  top: 50%;
  margin-top: -3px;
  display: block;
  border-style: solid;
  border-width: 2.5px 0 2.5px 3px;
  border-color: transparent transparent transparent #ffffff;
  width: 0;
  height: 0;
}

.footer-nav{
  margin: 0;
  padding: 0;
}
.footer-nav li{
  display: inline-block;
  margin-bottom: 10px;
  border-left: 1px solid #000;
  line-height: 1;
  font-size: 14px;
  font-size: 1.4rem;
}
.footer-nav li:last-child{
  border-right: 1px solid #000;
}
.footer-nav li a{
  padding-right: .5em;
  padding-left: .5em;
}

#footer .copyright{
  margin: 0;
  background: url("../img/bg-texture.jpg") 0 0 repeat;
  padding: 20px;
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
  color: #fff;
}

@media (max-width: 767px){
  .footer-ban{
    margin-top: 40px;
    margin-bottom: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .footer-info{
    margin-bottom: 20px;
    padding-top: 20px;
    line-height: 1.5;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .footer-info .shopinfo{
    margin-bottom: 20px;
  }
  .footer-logo,
  .footer-address{
    vertical-align: top;
  }
  .footer-logo{
    width: 80px;
  }
  .footer-logo img{
    max-width: 100%;
    height: auto;
  }
  .footer-address .btn-map{
    padding: 3px 20px 3px 10px;
  }
  .footer-nav{
    text-align: center;
  }
  .footer-nav li{
    font-size: 12px;
    font-size: 1.2rem;
  }
  #footer .copyright{
    padding: 10px;
  }
}
@media (min-width: 768px){
  .footer-info{
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .footer-nav{
  }
  .footer-info .shopinfo{
    font-size: 14px;
    font-size: 1.4rem;
  }
}



/* Home
=================================== */
.home-section > .container{
  padding-right: 0;
  padding-left: 0;
  width: 100%;
}

.home-section-header{
  margin-top: 100px;
  margin-bottom: 40px;
  line-height: 1.3;
  text-align: center;
}
.home-section-header .en{
  margin-bottom: 8px;
  letter-spacing: .5em;
  color: #666;
  font-size: 12px;
  font-size: 1.2rem;
}
.home-section-header .home-section-title{
  margin: 0;
  font-size: 32px;
  font-size: 3.2rem;
  letter-spacing: .2em;
  font-weight: normal;
}

@media (max-width: 767px){
  .home-section-header{
    margin-top: 40px;
    margin-bottom: 20px;
  }
  .home-section-header .en{
    margin-bottom: 4px;
    font-size: 10px;
    font-size: 1rem;
  }
  .home-section-header .home-section-title{
    font-size: 24px;
    font-size: 2.4rem;
  }
}



.home-mv{}
.home-mv .slide-text{
  position: absolute;
  top: calc((100vw - 200px - 20px) * .05);
  left: calc((100vw - 200px - 20px) * .1);
  line-height: 2;
  font-size: 18px;
  font-size: 1.8rem;
}
.home-mv .slide-text .home-mv-title{
  margin: 0 0 60px 0;
  line-height: 1.3;
  font-size: 60px;
  font-size: 6rem;
  font-weight: normal;
  letter-spacing: .2em;
}
.home-mv .slide-text .home-mv-title small{
  font-size: 40%;
}

@media (max-width: 767px){
}




/* TOP 重要なお知らせ */
.home-attention{
  border: 8px solid #ad000e;
  height: 72px;
}
.home-attention dl{
  margin: 0;
  height: 100%;
}
.home-attention dt{
  background: #ad000e;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
.home-attention dd{
  /* background: #f7eced; */
}
.home-attention dd p{
  margin: 0;
  line-height: 1.5;
}

.dli-caret-circle-fill-right {
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  position: relative;
  width: 1.5em;
  height: 1.5em;
  border: 0.1em solid currentColor;
  background: currentColor;
  border-radius: 50%;
  box-sizing: content-box;
  margin-left: 4px;
  margin-bottom: 4px;
}

.dli-caret-circle-fill-right::before {
  content: '';
  color: #fff;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 0.42em 0.52em;
  border-left-color: currentColor;
  border-right: 0;
  transform: translateX(15%);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

@media (max-width: 767px){
  .home-attention {
    /* height: 126px; */
    height: 96px;
  }
  .home-attention dd{
    margin: 0;
    padding: 5px 10px;  
  }
  .home-attention dt {
    padding-bottom: 6px;
  }
  .home-attention-dtl {
    margin-top: 2px;
    font-size: 3.75vw;
  }
}
@media (min-width: 768px){
  .home-attention {
    height: 72px;
  }
  .home-attention dd{
    margin: 0;
    padding: 5px 10px;  
  }
  .home-attention dl{
    display: table;
    width: 100%;
    table-layout: fixed;
  }
  .home-attention dt,
  .home-attention dd{
    display: table-cell;
    vertical-align: middle;
  }
  .home-attention dt{
    padding: 5px 10px;
    width: 160px;
  }
  .home-attention dd{
    padding: 13px;
  }
}



/* Pan */
.pan{
  display: flex;
  border: 4px solid #a67c52;
  background: #f4f2e6 url("../img/home-pan-bg.png") right 20px bottom 4px no-repeat;
  padding: 2px;
  min-height: 100px;
  letter-spacing: .1em;
}
.pan-title{
  margin: 0;
  background: url("../img/bg-texture.jpg") 0 0 repeat;
  width: 33.3%;
  font-size: inherit;
}
.pan-title .sm,
.pan-title .lg{
  display: block;
  width: 180px;
  line-height: 1.3;
  color: #fff;
  font-weight: normal;
}
.pan-title .lg{
  font-size: 200%;
}
.pan-date{
  display: table;
  font-weight: bold;
}
.pan-date dt,
.pan-date dd{
  display: table-cell;
  padding-top: 12px;
  line-height: 1;
  vertical-align: bottom;
}
.pan-date dt{
  padding-left: 40px;
}
.pan-date dd{
  padding-left: 20px;
  color: #f15a24;
  font-size: 32px;
  font-size: 3.2rem;
}

.no-flexbox .pan{
  display: table;
  width: 100%;
  table-layout: fixed;
}
.no-flexbox .pan-title,
.no-flexbox .pan-date{
  display: table-cell;
  vertical-align: middle;
}
.no-flexbox .pan-title{
  text-align: center;
}
.no-flexbox .pan-title .sm,
.no-flexbox .pan-title .lg{
  width: 100%;
}

@media (max-width: 767px){
  .pan{
    display: block;
    background-position: right 10px bottom 10px;
    background-size: 40% auto;
  }
  .pan-title{
    display: block;
    width: 100%;
    min-height: auto;
    text-align: center;
    font-size: 14px;
    font-size: 1.4rem;
  }
  .pan-title .sm,
  .pan-title .lg{
    display: inline-block;
    width: auto;
    font-size: 100%;
  }
  .pan-date,
  .pan-date dt,
  .pan-date dd{
    display: block;
    margin: 0;
    padding: 0;
    /*text-align: center;*/
  }
  .pan-date{
    padding-top: 10px;
  }
  .pan-date dt,
  .pan-date dd{
    padding-left: 10px;
  }
  .pan-date dt{
    margin-bottom: 10px;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .pan-date dd{
    font-size: 20px;
    font-size: 2rem;
  }
}




/* Pickup */
.home-pickup .slick-slide{
  height: calc(((100vw - 200px - 20px) / 3) / 4 * 3);
  height: -webkit-calc(((100vw - 200px - 20px) / 3) / 4 * 3);
  min-height: 275px;
}
.home-pickup .slick-slide a,
.home-pickup .slick-slide .image,
.home-pickup .slick-slide .text{
  width: 100%;
  height: 100%;
}
.home-pickup .slick-slide .image{
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.home-pickup .slick-slide .text{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.home-pickup .slick-slide .text .pickup-label{
  letter-spacing: .2em;
}
.home-pickup .slick-slide .text .pickup-label::before,
.home-pickup .slick-slide .text .pickup-label::after{
  content: "";
  position: relative;
  top: -2px;
  display: inline-block;
  background-position: 0 0;
  background-repeat: no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  width: 22px;
  height: 34px;
  line-height: 1;
  vertical-align: middle;
}
.home-pickup .slick-slide .text .pickup-label::after{
  margin-left: 8px;
  background-image: url("../img/icon-arrow-next.png");
}
.svg .home-pickup .slick-slide .text .pickup-label::after{
  background-image: url("../img/icon-arrow-next.svg");
}
.home-pickup .slick-slide .text .pickup-label::before{
  margin-right: 12px;
  background-image: url("../img/icon-arrow-prev.png");
}
.svg .home-pickup .slick-slide .text .pickup-label::before{
  background-image: url("../img/icon-arrow-prev.svg");
}
.home-pickup .slick-slide .text .pickup-subtitle,
.home-pickup .slick-slide .text .pickup-title{
  margin: 0;
  letter-spacing: .2em;
}
.home-pickup .slick-slide .text .pickup-subtitle{
  font-size: 20px;
  font-size: 2rem;
}
.home-pickup .slick-slide .text .pickup-title{
  font-size: 40px;
  font-size: 4rem;
}

.home-pickup .slick-arrow{
  position: absolute;
  top: 0;
  z-index: 1;
  background-repeat: no-repeat;
  -webkit-background-size: 44px 68px;
  background-size: 22px 34px;
  width: 64px;
  height: 100%;
  font-size: 0;
}
.home-pickup .slick-arrow.hover,
.home-pickup .slick-arrow:hover{
  cursor: pointer;
  opacity: .5;
}
.home-pickup .slick-next{
  right: 0;
  background-image: url("../img/icon-arrow-next.png");
  background-position: 0 center;
}
.svg .home-pickup .slick-next{
  background-image: url("../img/icon-arrow-next.svg");
}
.home-pickup .slick-prev{
  left: 0;
  background-position: 20px center;
  background-image: url("../img/icon-arrow-prev.png");
}
.svg .home-pickup .slick-prev{
  background-image: url("../img/icon-arrow-prev.svg");
}

@media (max-width: 1439px){
  .home-pickup .slick-slide{
    height: calc(100vw / 10 * 3);
    height: -webkit-calc(100vw / 10 * 3);
    min-height: auto;
  }
  .home-pickup .slick-arrow{
    background-color: rgba(255,255,255,.3);
    background-position: center center !important;
    width: 48px;
  }
  .home-pickup .slick-prev{
    background-image: url("../img/icon-arrow-prev-02.svg") !important;
  }
  .home-pickup .slick-next{
    background-image: url("../img/icon-arrow-next-02.svg") !important;
  }
}
@media (max-width: 767px){
  .home-pickup .slick-slide{
    height: calc(100vw / 4 * 3);
    height: -webkit-calc(100vw / 4 * 3);
    min-height: auto;
  }
}



/* New Arrivals */



/* Workshop */
.workshop-lineup{
  margin: 0;
  padding: 0;
  list-style: none;
}
.workshop-lineup li{
  display: flex;
  border-bottom: 1px solid #e6e6e6;
  height: calc(((100vw - 200px - 20px) / 2) / 10 * 3.2);
  height: -webkit-calc(((100vw - 200px - 20px) / 2) / 10 * 3.2);
  min-height: 200px;
  max-height: 280px;
}
.workshop-lineup li:first-child{
  border-top: 1px solid #e6e6e6;
}
.workshop-lineup li .image,
.workshop-lineup li .text{
  width: 50%;
}
.workshop-lineup li .image{
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.workshop-lineup li .text .workshop-item{
  padding-right: 30px;
  padding-left: 30px;
  width: 100%;
}
.workshop-lineup li .text .workshop-title{
  margin: 0 0 10px 0;
  line-height: 1;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: normal;
  letter-spacing: .2em;
}
.workshop-lineup li .text .workshop-text{
  overflow: hidden;
  margin-bottom: 24px;
  line-height: 1.5;
  font-size: 13px;
  font-size: 1.3rem;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.workshop-lineup li .text .workshop-entry{}
.workshop-lineup li .text .workshop-entry .button a{
  width: 100%;
}
.workshop-lineup li .text .workshop-entry .sorry{
  margin: 0;
  text-align: right;
}

.workshop-more,
.blog-more{
  margin: 40px 0 0 0;
  text-align: center;
}
.workshop-more a,
.blog-more a{
  width: calc((100vw - 200px - 20px - (1.5vw * 5)) / 2);
}

.no-flexbox .workshop-lineup li{
  display: table;
  table-layout: fixed;
  width: 100%;
}
.no-flexbox .workshop-lineup li .image,
.no-flexbox .workshop-lineup li .text{
  display: table-cell;
  vertical-align: middle;
}

@media (max-width: 1439px){
  .workshop-more,
  .blog-more{
    padding-right: 20px;
    padding-left: 20px;
  }
  .workshop-more a,
  .blog-more a{
    width: 100%;
  }
}
@media (max-width: 767px){
  .workshop-lineup li{
    display: block;
    height: auto;
    min-height: auto;
  }
  .workshop-lineup li .image{
    float: left;
    width: 62.5%;
    height: 100px;
  }
  .workshop-lineup li .text{
    display: block;
    width: auto;
  }
  .workshop-lineup li .text .workshop-item{
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 15px 20px;
  }
  .workshop-lineup li .text .workshop-item .workshop-title{
    order: 2;
    margin-bottom: 10px;
    line-height: 1.3;
    font-size: 18px;
    font-size: 1.8rem;
  }
  .workshop-lineup li .text .workshop-item .workshop-text{
    order: 3;
    margin: 0;
    line-height: 1.5;
  }
  .workshop-lineup li .text .workshop-item .workshop-entry{
    display: flex;
    align-items: flex-end;
    order: 1;
    position: absolute;
    top: -100px;
    right: 0;
    margin: 0;
    padding-right: 10px;
    padding-left: 10px;
    width: 37.5%;
    height: 100px;
  }
  .workshop-lineup li .text .workshop-item .workshop-entry img{
    max-width: 100%;
    height: auto;
  }
  .workshop-lineup li .text .workshop-item .workshop-entry .button{
    margin: 0;
  }
  .workshop-lineup li .text .workshop-item .workshop-entry .btn{
    letter-spacing: normal;
    font-size: 14px;
    font-size: 1.4rem;
  }

  .workshop-more,
  .blog-more{
    padding-right: 20px;
    padding-left: 20px;
  }
  .workshop-more a,
  .blog-more a{
    padding-right: 10px;
    padding-left: 10px;
    width: 100%;
  }
}
@media (min-width: 768px){
  .workshop-lineup li .text .workshop-item .workshop-entry.sorry .button{
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  .workshop-lineup li .text .workshop-item .workshop-entry.sorry .button .btn{
    margin-left: 10px;
    width: 180px;
  }
}



/* Blog */
.blog-lineup{
  justify-content: flex-start;
  margin: 0;
  padding: 0;
  list-style: none;
}
.blog-lineup li{
  margin-bottom: 1.5vw;
  margin-left: 1.5vw;
  width: calc((100vw - 200px - 20px - (1.5vw * 5)) / 4);
  width: -webkit-calc((100vw - 200px - 20px - (1.5vw * 5)) / 4);
  height: calc(((100vw - 200px - 20px - (1.5vw * 5)) / 4)) / 10 * 3;
  height: -webkit-calc(((100vw - 200px - 20px - (1.5vw * 5)) / 4)) / 10 * 3;
}
.blog-lineup li a,
.blog-lineup li .image,
.blog-lineup li .text{
  width: 100%;
  height: 100%;
}
.blog-lineup li .image img{
  width: 100%;
  height: 100%;
}
.blog-lineup li .text{
  display: flex;
  align-items: flex-end;
  padding: 15px;
}
.blog-lineup li .text .blog-info{
  margin: 0;
  width: 100%;
}
.blog-lineup li .text .blog-info .blog-title,
.blog-lineup li .text .blog-info .blog-date{
  display: block;
  margin: 0;
  width: 100%;
  line-height: 1.3;
}
.blog-lineup li .text .blog-info .blog-title{
  margin-bottom: 10px;
}

.no-flexbox .blog-lineup li{
  float: left;
}

@media (max-width: 1439px){
  .blog-lineup li{
    margin-bottom: 1.5vw;
    margin-left: 1.5vw;
    width: calc((100vw - 20px - (1.5vw * 5)) / 4);
    width: -webkit-calc((100vw - 20px - (1.5vw * 5)) / 4);
    height: calc(((100vw - 20px - (1.5vw * 5)) / 4)) / 10 * 3;
    height: -webkit-calc(((100vw - 20px - (1.5vw * 5)) / 4)) / 10 * 3;
  }
}
@media (max-width: 767px){
  .blog-lineup{
    margin-bottom: 20px;
  }
  .blog-lineup li{
    margin-bottom: 1vw;
    margin-left: 1vw;
    width: calc((100vw - 3vw) / 2);
    width: -webkit-calc((100vw - 3vw) / 2);
    height: calc(((100vw - 3vw) / 2) / 4 * 3);
    height: -webkit-calc(((100vw - 3vw) / 2) / 4 * 3);
  }
  .blog-lineup li .text{
    padding: 10px;
  }
  .blog-lineup li .text .blog-info .blog-title{
    margin-bottom: 5px;
    font-size: 14px;
    font-size: 1.4rem;
  }
  .blog-lineup li .text .blog-info .blog-date{
    font-size: 12px;
    font-size: 1.2rem;
  }
}



/* Item List
=================================== */
.itemlist-util{
  margin: 0 1.5vw 40px 1.5vw;
  padding: 0;
  line-height: 1.5;
  text-align: right;
  list-style: none;
  font-size: 14px;
  font-size: 1.4rem;
}
.itemlist-util li{
  display: inline-block;
  margin-left: 1em;
  border-left: 1px solid #666;
  padding-left: 1em;
}
.itemlist-util li:first-child{
  margin-left: 0;
  border-left: none;
  padding-left: 0;
}

@media (max-width: 1439px){
  .itemlist-util{
    margin-bottom: 20px;
  }
}
@media (max-width: 767px){
  .itemlist-util{
    margin-right: 1vw;
    margin-left: 1vw;
  }
}



/* Colorme Pagination */
.itemlist-pagination{
  margin: 80px 0 100px 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
.itemlist-pagination li{
  display: inline-block;
}
.itemlist-pagination-num{
  margin-right: 1em;
  margin-left: 1em;
}
.itemlist-pagination-prev .disable,
.itemlist-pagination-next .disable{
  color: #999;
}


/* WP Pagination */
.pagination .screen-reader-text{
  visibility: hidden;
  height: 0;
  line-height: 0;
  font-size: 0;
}
.pagination .nav-links{
  margin-bottom: 40px;
  text-align: center;
}
.pagination .page-numbers{
  display: inline-block;
  margin: 2px 2px 2px 0;
  border: 1px solid #000;
  background: #fff;
  padding: 0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
  font-size: 20px;
  font-size: 2rem;
}
.pagination .page-numbers.current{
  border: 1px solid #fff;
  background: #fff;
  color: #000;
}
.pagination a:hover{
  opacity: .7;
}



/* Page
=================================== */
article.page{}

.page-mv{}



.page-title{}
.page-body{}

@media (max-width: 767px){
  article.page .container{
    padding-right: 20px;
    padding-left: 20px;
    width: 100%;
  }
}
@media (min-width: 768px){
  article.page .container{
    padding-right: 0;
    padding-left: 0;
    width: 706px;
  }
}



/* Form
=================================== */
.form-wrapper{
  margin-top: 40px;
}
.form-wrapper.form-contact{
}

.form-row{
  display: table;
}
.form-label,
.form-input{
  display: table-cell;
  vertical-align: top;
}
.form-label{
  margin-bottom: 10px;
}
.form-icon-required{
  color: #f20;
}

.form-input{
}
.form-input input[type="text"],
.form-input input[type="email"],
.form-input input[type="url"],
.form-input input[type="tel"],
.form-input textarea{
  border: 1px solid #000;
  background: #fff;
  padding: 10px 15px;
  width: 100%;
  font-size: 14px;
  font-size: 1.4rem;
}

.form-rule{
  margin-top: 30px;
  text-align: center;
}
.form-rule .form-label{
  margin-bottom: 0;
  line-height: 1.5;
}

.form-submit{
  clear: both;
  width: 100%;
  text-align: center;
}
.form-submit input[type="submit"],
.form-submit button{
  display: inline-block;
  background: url("../img/bg-texture.jpg") 0 0 repeat;
  padding: 1em 4em;
  line-height: 1.5;
  text-decoration: none;
  transition: opacity .4s;
  text-align: center;
  letter-spacing: .1em;
  color: #fff;
}
.form-submit input[type="submit"]:hover,
.form-submit button:hover{
  opacity: .7;
  text-decoration: none;
}
.form-submit input[type="submit"]:visited,
.form-submit button:visited,
.form-submit input[type="submit"]:active,
.form-submit button:active{
  color: #fff;
}


.form-vertical .form-row,
.form-vertical .form-label,
.form-vertical .form-input{
  display: block;
}

@media (max-width: 767px){
}



/* Tokutei
=================================== */
#table-tokutei{
  margin-top: 2em;
}
#table-tokutei th{
  padding-left: 0;
}
#table-tokutei td{
  padding-right: 0;
}



/* Entry
=================================== */
.entry-body img,
.product-faq-list dd img,
.program-faq-list dd img{
  display: block;
  max-width: 100%;
  height: auto;
}
.entry-body .alignleft,
.product-faq-list dd .alignleft,
.program-faq-list dd .alignleft,
.entry-body img.alignleft,
.product-faq-list dd img.alignleft,
.program-faq-list dd img.alignleft{
  display: inline;
  float: left;
  margin-right: 60px;
  margin-top: 4px;
}
.entry-body .alignright,
.product-faq-list dd .alignright,
.program-faq-list dd .alignright,
.entry-body img.alignright,
.product-faq-list dd img.alignright,
.program-faq-list dd img.alignright{
  display: inline;
  float: right;
  margin-left: 60px;
  margin-top: 4px;
}
.entry-body .aligncenter,
.product-faq-list dd .aligncenter,
.program-faq-list dd .aligncenter,
.entry-body img.aligncenter,
.product-faq-list dd img.aligncenter,
.program-faq-list dd img.aligncenter{
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.entry-body img.alignleft,
.product-faq-list dd img.alignleft,
.program-faq-list dd img.alignleft,
.entry-body img.alignright,
.product-faq-list dd img.alignright,
.program-faq-list dd img.alignright,
.entry-body img.aligncenter,
.product-faq-list dd img.aligncenter,
.program-faq-list dd img.aligncenter{
  margin-bottom: 12px;
}
.entry-body .wp-caption,
.product-faq-list dd .wp-caption,
.program-faq-list dd .wp-caption{
  margin-bottom: 60px;
  border-radius: 6px;
  width: auto !important;
  max-width: 100%;
  text-align: center;
}
.entry-body .wp-caption-text img,
.product-faq-list dd .wp-caption-text img,
.program-faq-list dd .wp-caption-text img{
  display: block;
  margin-bottom: 1em;
}

@media (max-width: 767px){
  .entry-body .alignleft,
  .product-faq-list dd .alignleft,
  .program-faq-list dd .alignleft,
  .entry-body img.alignleft,
  .product-faq-list dd img.alignleft,
  .program-faq-list dd img.alignleft{
    display: block;
    float: none;
    margin: 0 0 20px 0;
  }
  .entry-body .alignright,
  .product-faq-list dd .alignright,
  .program-faq-list dd .alignright,
  .entry-body img.alignright,
  .product-faq-list dd img.alignright,
  .program-faq-list dd img.alignright{
    display: block;
    float: none;
    margin: 0 0 20px 0;
  }
  .entry-body .aligncenter,
  .product-faq-list dd .aligncenter,
  .program-faq-list dd .aligncenter,
  .entry-body img.aligncenter,
  .product-faq-list dd img.aligncenter,
  .program-faq-list dd img.aligncenter{
    margin: 20px auto;
  }
}

.entry-body .wp-caption .wp-caption-text,
.product-faq-list dd .wp-caption .wp-caption-text,
.program-faq-list dd .wp-caption .wp-caption-text{
  margin: 8px 5px 5px 5px;
  line-height: 1.5;
  color: #999;
}

@media (max-width: 767px){
  .entry-body .wp-caption,
  .product-faq-list dd .wp-caption,
  .program-faq-list dd .wp-caption{
    margin-bottom: 30px;
  }
}
@media (min-width: 768px){
  .img-vertical{
    max-width: 360px !important;
  }
}



/* Workshop
=================================== */
.workshop-single-lead{
  margin-bottom: 40px;
}

.workshop-entry-title{
  line-height: 1.3;
}


/* Course List */
.course-item{
  margin-bottom: 40px;
  border: 2px solid #d5af87;
  padding: 40px 60px;
}
.course-item .course-title{
  margin-top: 0;
  line-height: 1.3;
  font-weight: bold;
  font-size: 20px;
  font-size: 2rem;
}
.course-item .course-text table{
  background: #f4f2e6;
}
.course-item .course-text table th,
.course-item .course-text table td{
  border-bottom: 2px solid #fff;
  vertical-align: top;
}
.course-item .course-text table th{
  width: 120px;
  text-align: right;
}
.course-item .course-button{
  margin: 0;
  text-align: center;
}
.course-item .course-button a{
  width: 100%;
}
.course-item .course-button a:hover{
  color: #fff;
}

@media (max-width: 767px){
  .workshop-entry-title{
    font-size: 22px;
    font-size: 2.2rem;
  }
  .course-item{
    padding: 20px;
  }
  .course-item .course-text table{
    background: transparent;
    line-height: 1.5;
    font-size: 14px;
    font-size: 1.4rem;
  }
  .course-item .course-text table,
  .course-item .course-text tbody,
  .course-item .course-text tr,
  .course-item .course-text th,
  .course-item .course-text td{
    display: block;
    width: 100%;
  }
  .course-item .course-text table th,
  .course-item .course-text table td{
    border: none;
    background: #f4f2e6;
    padding-right: 10px;
    padding-left: 10px;
    width: 100%;
    text-align: left;
  }
  .course-item .course-text table th{
    padding-bottom: 0;
    font-weight: bold;
  }
  .course-item .course-text table td{
    margin-bottom: 10px;
  }
}


/* Workshop FAQ */
.program-faq{
  margin-top: 80px;
}

.program-faq-title{
  text-align: center;
  font-size: 24px;
  font-size: 2.4rem;
}

.program-faq-heading{
  text-align: center;
  color: rgb(162, 121, 72);
  font-size: 20px;
  font-size: 2rem;
  text-align: center;
}

.program-faq-list > dt{
  position: relative;
  display: table;
  margin-bottom: 5px;
  border: 2px solid #d5af87;
  width: 100%;
  padding: 20px 42px 0 12px;
  font-weight: normal;
  table-layout: fixed;
}
.program-faq-list > dt::before{
  content: "";
  position: relative;
  top: -12px;
  float: left;
  display: block;
  margin-right: 12px;
  background: #d5af87 url("../img/icon-q-white.png") center center no-repeat;
  width: 50px;
  height: 50px;
  border-radius: 25px;
}
.program-faq-list > dt::after{
  content: "";
  position: absolute;
  top: 50%;
  right: 12px;
  display: block;
  margin-top: -15px;
  background: url("../img/icon-open.png") center center no-repeat;
  -webkit-background-size: 30px 30px;
  background-size: 30px 30px;
  width: 30px;
  height: 30px;
}
.program-faq-list > dt:hover{
  cursor: pointer;
}
.program-faq-list > dt.active{
  margin-bottom: 0;
  background: #d5af87;
}
.program-faq-list > dt.active::before{
  background-color: #fff;
  background-image: url("../img/icon-q.png");
}
.program-faq-list > dt.active::after{
  background: url("../img/icon-close-white.png") center center no-repeat;
}

.program-faq-list > dd{
  display: none;
  margin: 0 0 5px 0;
  border-width: 0 10px 10px 10px;
  border-style: solid;
  border-color: #d5af87;
  background: #fff;
  padding: 30px;
}
.program-faq-list > dd.active{
  display: block;
}

.program-faq-list > dd > p{
  margin: 0;
}
.program-faq-list > dd .caption{
  margin-bottom: 1em;
}

@media print{
  .program-faq-list > dt{
    margin-bottom: 0 !important;
    border-bottom: none !important;
    padding: 30px 30px 0 30px;
    font-weight: bold;
  }
  .program-faq-list > dt::before{
    display: none !important;
  }
  .program-faq-list > dd{
    display: block !important;
    margin-bottom: 5px !important;
    border: 2px solid #d5af87 !important;
    border-top: none !important;
  }
}
@media (max-width: 767px){
  .program-faq{
    margin-top: 20px;
    line-height: 1.3;
    font-size: 14px;
    font-size: 1.4rem;
  }
  .program-faq-list > dt{
    padding: 8px 42px 8px 44px;
  }
  .program-faq-list > dt::before{
    position: absolute;
    top: 5px;
    left: 5px;
    background-size: 50% 50%;
    width: 30px;
    height: 30px;
  }
  .program-faq-list > dt::after{
    width: 20px;
    height: 20px;
  }
  .program-faq-list > dd{
    padding: 10px;
  }
}
@media (min-width: 768px){
}



.product-recommend-lineup{
  justify-content: center;
}


/**/
.workshop-recommend .title{
  font-size: 20px;
  font-size: 2rem;
}




